<?php
/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 */
define('AUTH_KEY',         'rttcef98gAg7Bx1e6TawpAXGn4op476U0IHqHieNugfNfFePpLXy3npvqQjsqmnG');
define('SECURE_AUTH_KEY',  'WVKNoKu80CrCINF6Cxo1MaiHg9aGC7DLnxP4j4WuhFsuL1LyENS5pKspwMB0VE6s');
define('LOGGED_IN_KEY',    'HjLQ7sIQQI6RahtC0pxF95LE49WQU9iRqWsxssLdoxHsUAr98id54irH0SU5fm21');
define('NONCE_KEY',        'imtsrb0oLBYphnwfdjd2CAEXhFiv24NM1d3xAV67XG1Y2IjNTawfDnScmVsazv6Q');
define('AUTH_SALT',        'Vx8309BcgT53PvbFunaAXGz3iCj1eLccBTD0x1rb7a2WcACp9LgHF4mJG9dLLUSU');
define('SECURE_AUTH_SALT', 'Qm8off4sEyphxS1JEnMbwtjQmv8mjnRUyJRS6Q3ALwKgHzLERzWRb4DiwgBTo0DL');
define('LOGGED_IN_SALT',   'BX0eMYMSpFHYKTTi5ie6aNmn4F8MBjbtK49fymEGpo4JtAIKI6T1VWjnWXuDP19E');
define('NONCE_SALT',       'ARc4cLM1yq1iHP9720gQLBFyPRUmBFdo8cSv892LLJFL6MKXUQHw9j9RqSaNoAru');
